## rust-matches 0.1.7

=== debian/changelog ===
rust-matches (0.1.7-1) unstable; urgency=medium

  * Package matches 0.1.7 from crates.io using debcargo 2.2.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Jul 2018 17:26:05 +0200

rust-matches (0.1.6-1) unstable; urgency=medium

  * Package matches 0.1.6 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Jul 2018 22:32:56 +0200
