=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/matches-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/matches .*/crates/matches/@ANY_VERSION@/download
