## rust-matches 0.1.8

=== debian/changelog ===
rust-matches (0.1.8-1) unstable; urgency=medium

  * Package matches 0.1.8 from crates.io using debcargo 2.2.6
  * Fix description-too-long

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 26 Aug 2018 13:50:24 +0200
