=== debian/control ===
Source: rust-matches
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matches]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matches

Package: librust-matches-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-matches+default-dev (= ${binary:Version}),
 librust-matches-0-dev (= ${binary:Version}),
 librust-matches-0+default-dev (= ${binary:Version}),
 librust-matches-0.1-dev (= ${binary:Version}),
 librust-matches-0.1+default-dev (= ${binary:Version}),
 librust-matches-0.1.8-dev (= ${binary:Version}),
 librust-matches-0.1.8+default-dev (= ${binary:Version})
Description: Macro to evaluate, as a boolean, whether an expression matches a pattern - Rust source code
 This package contains the source for the Rust matches crate, packaged by
 debcargo for use with cargo and dh-cargo.
