## rust-matches 0.1.10

=== debian/changelog ===
rust-matches (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package matches 0.1.10 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 17:51:30 +0100
