=== debian/control ===
Source: rust-matches
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/matches]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/matches
Homepage: https://github.com/SimonSapin/rust-std-candidates
X-Cargo-Crate: matches
X-Cargo-Crate-Version: 0.1.10

Package: librust-matches-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-matches+default-dev (= ${binary:Version}),
 librust-matches-0-dev (= ${binary:Version}),
 librust-matches-0+default-dev (= ${binary:Version}),
 librust-matches-0.1-dev (= ${binary:Version}),
 librust-matches-0.1+default-dev (= ${binary:Version}),
 librust-matches-0.1.10-dev (= ${binary:Version}),
 librust-matches-0.1.10+default-dev (= ${binary:Version})
Description: Macro to evaluate, as a boolean, whether an expression matches a pattern - Rust source code
 Source code for Debianized Rust crate "matches"
