=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test matches 0.1.10 --all-targets --all-features
Features: test-name=rust-matches:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
